{
  "schema_version": "1.4.0",
  "id": "GHSA-ghgw-wvjx-6m5j",
  "modified": "2022-05-02T00:08:00Z",
  "published": "2022-05-02T00:08:00Z",
  "aliases": [
    "CVE-2008-4220"
  ],
  "details": "Integer overflow in the inet_net_pton API in Libsystem in Apple Mac OS X before 10.5.6 allows context-dependent attackers to execute arbitrary code or cause a denial of service (application crash) via unspecified vectors.  NOTE: this may be related to the WLB-2008080064 advisory published by SecurityReason on 20080822; however, as of 20081216, there are insufficient details to be sure.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-4220"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce//2008//Dec/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33179"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3338"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/32839"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/32877"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021406"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-350A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/3444"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-12-17T01:30:00Z"
  }
}